lastAccountName: servfet
timestamps:
  login: 1549898460976
  logout: 1549900187956
  lastteleport: 1549899590197
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1263.156117637142
  y: 79.3032448043986
  z: 1305.8526784405688
  yaw: 303.44888
  pitch: -7.159658
logoutlocation:
  world: world
  x: -1267.4751919165053
  y: 96.73935669523594
  z: 1286.9472485273757
  yaw: 164.65533
  pitch: 58.078136
homes:
  home:
    world: world
    x: -1287.2017263790337
    y: 110.0
    z: 1282.608441144879
    yaw: -300.8097
    pitch: 75.98592
